#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.3.0
visibility:           public
id:                   hls-retrie-plugin-1.0.3.0-DFCpMB0edybKTAdj2kvyjO
key:                  hls-retrie-plugin-1.0.3.0-DFCpMB0edybKTAdj2kvyjO
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  82fc70ffcb4415f78dfdb775b0f57287
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.3.0-DFCpMB0edybKTAdj2kvyjO
depends:
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1 deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.14-DtzIfRYPdKwKG7ww90MJHk ghc-9.0.2
    ghcide-1.9.1.0-65AR8vsFMOlKuulIXxb2LS
    hashable-1.4.3.0-JNIl3QAmQdVCUYfpxV7wfJ
    hls-plugin-api-1.6.0.0-AMyEr3ncypu50jLRT7GrE2
    lsp-1.6.0.0-A16Z9QgFStqCp41XDJvaIy
    lsp-types-1.6.0.0-LMVMp9mumPmBVlZr9rdThy
    retrie-1.1.0.0-2l62BMJg38pEmEzix1VX8y
    safe-exceptions-0.1.7.4-D0zH5KUZyLxCUOHT1L0lk5 stm-2.5.0.0
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

